package com.ibm.tools.attach;
/*
 * Licensed Materials - Property of IBM,
 *     Copyright IBM Corp. 2009, 2010  All Rights Reserved
 */

/**
 * Thrown when trying to attach to an incompatible VM
 *
 */
public class AttachNotSupportedException extends Exception {

	/**
	 *
	 */
	private static final long serialVersionUID = 5311111529912154765L;
	/**
	 * Create exception with default message
	 */
	public AttachNotSupportedException() {
		super("AttachNotSupportedException"); //$NON-NLS-1$

	}
	/**
	 * @param exceptionDetails description of exception
	 */
	public AttachNotSupportedException(String exceptionDetails) {
		super(exceptionDetails);
	}

}
